import java.io.*;

public class JNIornek1J {
private native void kare(double msg);
static { System.loadLibrary("JNIornek1"); }

public static void main(String[] args) {
double d=2.5;
JNIornek1J app = new JNJNIornek1J();
app.JNIornek1J(d);
System.out.println(d);
}
}

